// This file specifies which graphic model to use for each adornment (dummy) type


// DUMMIES FOR HEAD, BODY AND TAIL
// The graphic models are listed by LOD pairs


	// Number of pairs

49


	// HORNS

horn1\horn_l_01_lod1.mesh
horn1\horn_l_01_lod2.mesh

horn1\horn_m_01_lod1.mesh
horn1\horn_m_01_lod2.mesh

horn1\horn_s_01_lod1.mesh
horn1\horn_s_01_lod2.mesh

horn2\horn_l_02_lod1.mesh
horn2\horn_l_02_lod2.mesh

horn2\horn_m_02_lod1.mesh
horn2\horn_m_02_lod2.mesh

horn2\horn_s_02_lod1.mesh
horn2\horn_s_02_lod2.mesh

horn3\horn_l_03_lod1.mesh
horn3\horn_l_03_lod2.mesh

horn3\horn_m_03_lod1.mesh
horn3\horn_m_03_lod2.mesh

horn3\horn_s_03_lod1.mesh
horn3\horn_s_03_lod2.mesh

doubhorn1\doubhorn_l_01_lod1.mesh
doubhorn1\doubhorn_l_01_lod2.mesh

doubhorn1\doubhorn_m_01_lod1.mesh
doubhorn1\doubhorn_m_01_lod2.mesh

doubhorn1\doubhorn_s_01_lod1.mesh
doubhorn1\doubhorn_s_01_lod2.mesh

doubhorn2\doubhorn_l_02_lod1.mesh
doubhorn2\doubhorn_l_02_lod2.mesh

doubhorn2\doubhorn_m_02_lod1.mesh
doubhorn2\doubhorn_m_02_lod2.mesh

doubhorn2\doubhorn_s_02_lod1.mesh
doubhorn2\doubhorn_s_02_lod2.mesh


	// DORSAL PLATES

dorsplat1\dorsplat_xl_01_lod1.mesh
dorsplat1\dorsplat_xl_01_lod2.mesh

dorsplat1\dorsplat_l_01_lod1.mesh
dorsplat1\dorsplat_l_01_lod2.mesh

dorsplat1\dorsplat_m_01_lod1.mesh
dorsplat1\dorsplat_m_01_lod2.mesh

dorsplat1\dorsplat_s_01_lod1.mesh
dorsplat1\dorsplat_s_01_lod2.mesh

dorsplat1\dorsplat_xs_01_lod1.mesh
dorsplat1\dorsplat_xs_01_lod2.mesh

dorsplat2\dorsplat_xl_02_lod1.mesh
dorsplat2\dorsplat_xl_02_lod2.mesh

dorsplat2\dorsplat_l_02_lod1.mesh
dorsplat2\dorsplat_l_02_lod2.mesh

dorsplat2\dorsplat_m_02_lod1.mesh
dorsplat2\dorsplat_m_02_lod2.mesh

dorsplat2\dorsplat_s_02_lod1.mesh
dorsplat2\dorsplat_s_02_lod2.mesh

doubdorsplat1\doubdorsplat_xl_01_lod1.mesh
doubdorsplat1\doubdorsplat_xl_01_lod2.mesh

doubdorsplat1\doubdorsplat_l_01_lod1.mesh
doubdorsplat1\doubdorsplat_l_01_lod2.mesh

doubdorsplat1\doubdorsplat_m_01_lod1.mesh
doubdorsplat1\doubdorsplat_m_01_lod2.mesh

doubdorsplat1\doubdorsplat_s_01_lod1.mesh
doubdorsplat1\doubdorsplat_s_01_lod2.mesh

doubdorsplat1\doubdorsplat_xs_01_lod1.mesh
doubdorsplat1\doubdorsplat_xs_01_lod2.mesh

doubdorsplat2\doubdorsplat_xl_02_lod1.mesh
doubdorsplat2\doubdorsplat_xl_02_lod2.mesh

doubdorsplat2\doubdorsplat_l_02_lod1.mesh
doubdorsplat2\doubdorsplat_l_02_lod2.mesh

doubdorsplat2\doubdorsplat_m_02_lod1.mesh
doubdorsplat2\doubdorsplat_m_02_lod2.mesh

doubdorsplat2\doubdorsplat_s_02_lod1.mesh
doubdorsplat2\doubdorsplat_s_02_lod2.mesh


	// FEATHERS

feath1\feath_l_01_lod1.mesh
feath1\feath_l_01_lod2.mesh

feath1\feath_m_01_lod1.mesh
feath1\feath_m_01_lod2.mesh

feath1\feath_s_01_lod1.mesh
feath1\feath_s_01_lod2.mesh


	// No LOD needed for these 3 types of adornments

feath2\feath_l_02_lod1.mesh
feath2\feath_l_02_lod1.mesh

feath2\feath_m_02_lod1.mesh
feath2\feath_m_02_lod1.mesh

feath2\feath_s_02_lod1.mesh
feath2\feath_s_02_lod1.mesh

doubfeath1\doubfeath_l_01_lod1.mesh
doubfeath1\doubfeath_l_01_lod2.mesh

doubfeath1\doubfeath_m_01_lod1.mesh
doubfeath1\doubfeath_m_01_lod2.mesh

doubfeath1\doubfeath_s_01_lod1.mesh
doubfeath1\doubfeath_s_01_lod2.mesh


	// No LOD needed for these 3 types of adornments

doubfeath2\doubfeath_l_02_lod1.mesh
doubfeath2\doubfeath_l_02_lod1.mesh

doubfeath2\doubfeath_m_02_lod1.mesh
doubfeath2\doubfeath_m_02_lod1.mesh

doubfeath2\doubfeath_s_02_lod1.mesh
doubfeath2\doubfeath_s_02_lod1.mesh


	// ANKYBALL

ankyball\ankyball_lod1.mesh
ankyball\ankyball_lod2.mesh


	// COLLERETTE PROTOCERATOPS

colerette\col.mesh
colerette\col.mesh

	// COLLERETTE TRICERATOPS

colerette\coltrice.mesh
colerette\coltrice.mesh

	// PARASAU HORN

parasauhorn\parasauhorn.mesh
parasauhorn\parasauhorn.mesh

// END OF HEAD, BODY, AND TAIL ADORNMENTS


// ===================================
// CLAWS

// Number of types
4

// Number of sizes in each type
4

// Type 1
claw1\claw_xl_01.mesh
claw1\claw_l_01.mesh
claw1\claw_m_01.mesh
claw1\claw_s_01.mesh

// Type 2
claw2\claw_xl_02.mesh
claw2\claw_l_02.mesh
claw2\claw_m_02.mesh
claw2\claw_s_02.mesh

// Type 3
claw3\claw_xl_03.mesh
claw3\claw_l_03.mesh
claw3\claw_m_03.mesh
claw3\claw_s_03.mesh

// Type 4
claw4\claw_xl_04.mesh
claw4\claw_l_04.mesh
claw4\claw_m_04.mesh
claw4\claw_s_04.mesh

